Skip to navigation

Get permission set

View as Markdown

Get a single permission set by ID

Developing with the CLM API is only available for CLM customers with a production account. To purchase a plan to gain access to the CLM API, contact Docusign Sales.

Authentication

AuthorizationBearer

Docusign OAuth 2.0 access token, sent as Authorization: Bearer <token>.

Path parameters

idstringRequiredformat: "uuid"
ID of permission set
accountIdstringRequiredformat: "uuid"
The ID of the Docusign account.

Query parameters

expandlist of stringsOptional
nothing to expand

Response

OK
NamestringOptional
Name of the permission set
Permissionslist of stringsOptional
List of permission names. Maps to Enum.PrivilegeTypes
HrefstringOptional
Uri where the object can be retrieved.